<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/samples</folder>
    <name>EmployeeAccounts</name>
    <version>1</version>
    <label>Employee Accounts</label>
    <description>List of Accounts per Employee</description>
    <creationDate>2020-07-20T16:02:15.000Z</creationDate>
    <updateDate>2020-07-20T15:50:05.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="EmployeeAccountsJRXML.data" xsi:type="fileResource">
            <folder>/reports/samples/EmployeeAccounts_files</folder>
            <name>EmployeeAccountsJRXML</name>
            <version>1</version>
            <label>EmployeeAccountsJRXML_label</label>
            <description>EmployeeAccountsJRXML description</description>
            <creationDate>2020-07-20T16:02:15.000Z</creationDate>
            <updateDate>2020-07-20T16:02:15.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/JServerJNDIDS</uri>
    </dataSource>
    <inputControl>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="inputControl">
            <folder>/reports/samples/EmployeeAccounts_files</folder>
            <name>EmployeeID</name>
            <version>1</version>
            <label>Employee</label>
            <creationDate>2020-07-20T16:02:15.000Z</creationDate>
            <updateDate>2020-07-20T16:02:15.000Z</updateDate>
            <type>4</type>
            <mandatory>true</mandatory>
            <readOnly>false</readOnly>
            <visible>true</visible>
            <query>
                <localResource xsi:type="query">
                    <folder>/reports/samples/EmployeeAccounts_files/EmployeeID_files</folder>
                    <name>EmployeeQuery</name>
                    <version>0</version>
                    <label>Employee Query</label>
                    <creationDate>2020-07-20T16:02:15.000Z</creationDate>
                    <updateDate>2020-07-20T16:02:15.000Z</updateDate>
                    <language>sql</language>
                    <queryString>SELECT id, user_name FROM users WHERE employee_status = 'Active'</queryString>
                </localResource>
            </query>
            <queryVisibleColumn>user_name</queryVisibleColumn>
            <queryValueColumn>id</queryValueColumn>
        </localResource>
    </inputControl>
    <alwaysPromptControls>false</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
